.gen_area {
	text-align: center;
	clear: both;
}

.gen_area_left {
	margin: 1em 0em 0em 1em;
}

.sidebar_right p {
	margin-left: 0em;
}

#caption {
	background: #DEF3BE;
	border: solid 2px #8BC159;
	text-align: center;
	margin: 1.5em 200px;
	padding: 1em 0em;
}

.simple_box_left {
	float: left;
	width: 40.5%;
	margin: 0;
	margin-top: .5em;
}

.simple_box_right {
	float: right;
	width: 40.5%;
	margin: 0;
	margin-top: .5em;
}
